<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Informació del cotxe"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"accedir a la informació del cotxe"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"accedeix a la càmera del cotxe"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Accedir a la càmera del cotxe"</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"accedeix a la informació sobre l\'energia del cotxe"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Accedir a la informació sobre l\'energia del cotxe"</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"ajustar l\'autonomia restant del cotxe"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Ajustar el valor de l\'autonomia restant del cotxe."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"accedir al sistema de climatització del cotxe"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Accedir al sistema de climatització del cotxe"</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"accedeix a la informació sobre el quilometratge del cotxe"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Accedir a la informació sobre el quilometratge del cotxe"</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"llegeix la velocitat del cotxe"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Accedir a la velocitat del cotxe"</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"accedeix a l\'estat de la dinàmica del cotxe"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Accedeix a l\'estat de la dinàmica del cotxe."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"accedeix al canal del fabricant del cotxe"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Accedir al canal del fabricant del cotxe per intercanviar informació específica del cotxe"</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"gestiona la ràdio del cotxe"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Accedir a la ràdio del cotxe"</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"projecta la interfície d\'un telèfon a la pantalla del cotxe"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Permet que una aplicació projecti la interfície d\'un telèfon a la pantalla del cotxe"</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"accedeix a l\'estat de la projecció"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Permet que una aplicació obtingui l\'estat d\'altres aplicacions que s\'estiguin projectant a la pantalla del cotxe"</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"vincula a un servei de projecció"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Permet que el titular vinculi a la interfície de nivell superior d\'un servei de projecció. No s\'hauria de necessitar mai per a les aplicacions normals"</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"controla el volum de l\'àudio del cotxe"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"gestiona la configuració de l\'àudio del cotxe"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"emula l\'API vehicle HAL"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"rep esdeveniments d\'atenuació d\'àudio"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Permet notificar a una aplicació que s\'està baixant el seu volum perquè s\'està reproduint un altre àudio al cotxe."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Emular l\'API vehicle HAL del cotxe per fer proves internes"</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Controlar el volum d\'àudio del cotxe"</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Controlar la configuració d\'àudio del cotxe"</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Bloqueig d\'aplicacions"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Controlar el bloqueig d\'aplicacions mentre condueixes"</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Gestor de navegació"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Informar de dades de navegació al quadre de comandament"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Renderització directa al quadre de comandament"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Permetre que una aplicació determini quines activitats es mostren al quadre de comandament"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Control del quadre de comandament"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Executar aplicacions al quadre de comandament"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Renderització del quadre de comandament"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Rebre dades del quadre de comandament"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"Configuració de les restriccions de l\'experiència d\'usuari"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"Configurar les restriccions de l\'experiència d\'usuari"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Accés de lectura a l\'identificador de pantalla privat"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Permet accés de lectura a l\'identificador de pantalla privat"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Comunica amb un dispositiu USB al mode AOAP"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Permet que una aplicació es comuniqui amb un dispositiu amb el mode AOAP"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Accés de lectura al Sistema de detecció d\'ocupants"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Permet llegir les dades de detecció i d\'estat del Sistema de detecció d\'ocupants"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Controlar el gràfic del Sistema de detecció d\'ocupants"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Permet controlar l\'inici i la pausa del gràfic de detecció del Sistema de detecció d\'ocupants"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Servei d\'entrada del cotxe"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Gestionar els esdeveniments d\'entrada"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"Ha fallat el bus CAN"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"El bus CAN no respon. Desendolla i torna a endollar el capçal i torna a engegar el cotxe."</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"No pots fer servir aquesta funció mentre condueixes"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"Per tornar a començar amb unes funcions d\'aplicació segures, selecciona <xliff:g id="EXIT_BUTTON">%s</xliff:g>."</string>
    <string name="exit_button" msgid="5829638404777671253">"Enrere"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Tanca l\'aplicació"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Enrere"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"llegeix les dades de diagnòstic"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Llegeix les dades de diagnòstic del cotxe."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"esborra les dades de diagnòstic"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Esborra les dades de diagnòstic del cotxe."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"Editor de VMS"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"Publicar missatges VMS"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"Subscriptor de VMS"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"Subscriure\'s als missatges VMS"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"Servei de client de VMS"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"Vincular a clients de VMS"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Supervisió de l\'emmagatzematge flaix"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Supervisar l\'ús d\'emmagatzematge flaix"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"escolta l\'estat de conducció"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Escolta els canvis en l\'estat de conducció."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Utilitza el servei de telemetria del cotxe"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Recull dades de l\'estat del sistema del cotxe."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Utilitza el servei EVS del cotxe"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"Subscriu-me a les reproduccions en continu de vídeo d\'EVS"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"Sol·licitar l\'activitat de previsualització d\'EVS"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Sol·licitar al sistema que iniciï l\'activitat de previsualització d\'EVS"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"Controlar l\'activitat de previsualització d\'EVS"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Controlar l\'activitat de previsualització d\'EVS del sistema"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"Utilitzar la càmera EVS"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"Subscriure\'s a les reproduccions en continu de la càmera EVS"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Monitorar l\'estat del servei d\'EVS"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Escoltar els canvis d\'estat del servei EVS"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"accedeix a la informació detallada sobre el motor del cotxe"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Accedeix a la informació detallada sobre el motor del cotxe."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"accedeix a la porta del combustible i al port de càrrega del cotxe"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Accedeix a la porta del combustible i al port de càrrega del cotxe."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"controlar la tapa del dipòsit de combustible i el port de càrrega del cotxe"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Controlar la tapa del dipòsit de combustible i el port de càrrega del cotxe."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"llegeix la identificació del cotxe"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Accedeix a la identificació del cotxe."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"controla les portes del cotxe"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Controla les portes del cotxe."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"controla les finestres del cotxe"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"Controla les finestres del cotxe."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"controla els retrovisors del cotxe"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Controla els retrovisors del cotxe."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"controla els seients del cotxe"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Controla els seients del cotxe."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"accedeix a la informació bàsica del cotxe"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Accedeix a la informació bàsica del cotxe."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"accedeix a la informació sobre permisos del fabricant del cotxe"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Accedeix a la informació sobre permisos del fabricant del cotxe."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"llegeix l\'estat dels llums exteriors del cotxe"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Accedeix a l\'estat dels llums exteriors del cotxe."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"accedir a l\'època del cotxe"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Accedir a l\'època del cotxe."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"accedir a la provisió de vinculació de l\'encriptació del cotxe"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Accedir a la provisió de vinculació de l\'encriptació del cotxe."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"llegeix els llums exteriors del cotxe"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Controla els llums exteriors del cotxe."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"llegeix els llums interiors del cotxe"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Accedeix a l\'estat dels llums interiors del cotxe."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"controla els llums interiors del cotxe"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Controla els llums interiors del cotxe."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"llegeix la temperatura exterior del cotxe"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Accedeix a la temperatura exterior del cotxe."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"accedeix a la informació sobre els pneumàtics del cotxe"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Accedeix a la informació sobre els pneumàtics del cotxe."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"llegeix la informació sobre l\'angle de direcció del cotxe"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Accedeix a la informació sobre l\'angle de direcció del cotxe."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"llegeix les pantalles del cotxe"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Llegeix les pantalles."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"controla les pantalles del cotxe"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Controla les pantalles."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"llegeix la informació sobre el tren de potència del cotxe"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Accedeix a la informació sobre el tren de potència del cotxe."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"llegeix l\'estat de la potència del cotxe"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Accedeix a l\'estat de la potència del cotxe."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Registra un dispositiu de confiança"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Permet el registre de dispositius de confiança"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Controla el mode de proves del cotxe"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Controla el mode de proves del cotxe"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Activa o desactiva les funcions del cotxe"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Activa o desactiva les funcions del cotxe."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"utilitza el temporitzador de vigilància del cotxe"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Utilitza el temporitzador de vigilància del cotxe."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"controlar la configuració de vigilància del cotxe"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Controlar la configuració de vigilància del cotxe."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"recollir mètriques de vigilància del cotxe"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Recollir mètriques de vigilància del cotxe."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"llegeix la política d\'energia del cotxe"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Llegeix la política d\'energia del cotxe."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"controla la política d\'energia del cotxe"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Controla la política d\'energia del cotxe."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"renderitzar plantilles"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Renderitzar plantilles."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"controla l\'inici de les aplicacions"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Controla l\'inici de les aplicacions."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"El meu dispositiu"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Convidat"</string>
    <string name="importance_default" msgid="8587741629268312938">"Importància predeterminada"</string>
    <string name="importance_high" msgid="3141530792377745041">"Molt important"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"Cal restablir les dades de fàbrica"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"Totes les dades del sistema d\'informació i entreteniment s\'esborraran. Després del restabliment, podràs configurar un perfil nou."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Més"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Restableix el sistema d\'informació i entreteniment"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"El teu sistema ha rebut una sol·licitud per restablir les dades de fàbrica i esborrar totes les dades. Pots restablir-lo ara, o es restablirà la pròxima vegada que s\'engegui el cotxe. A continuació, podràs configurar un perfil nou."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Restableix ara"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Restableix més tard"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"El sist. d\'infoentreteniment es restablirà en engegar el cotxe."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"El cotxe ha d\'estar aparcat per al restabliment."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> està afectant el rendiment del sistema"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Desactiva l\'aplicació per millorar el rendiment del sistema. Pots tornar-la a activar a Configuració."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Prioritza l\'aplicació per continuar utilitzant-la."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Desinstal·la l\'aplicació per millorar el rendiment del sistema."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Desactiva l\'aplicació"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Prioritza l\'aplicació"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Desinstal·la l\'aplicació"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> s\'ha desactivat. Pots tornar a activar l\'aplicació a Configuració."</string>
</resources>
